
@media (max-width: 1200px) {
  legend {
    font-size: calc(1.275rem + 0.3vw);
  }
}

@media (max-width: 1200px) {
  h1, .h1 {
    font-size: calc(1.5525rem + 3.63vw);
  }
}

@media (max-width: 1200px) {
  h2, .h2 {
    font-size: calc(1.505rem + 3.06vw);
  }
}

@media (max-width: 1200px) {
  h3, .h3 {
    font-size: calc(1.3625rem + 1.35vw);
  }
}

@media (max-width: 1200px) {
  h4, .h4 {
    font-size: calc(1.29125rem + 0.495vw);
  }
}

@media (max-width: 1200px) {
  .display-1 {
    font-size: calc(1.725rem + 5.7vw);
  }
}

@media (max-width: 1200px) {
  .display-2 {
    font-size: calc(1.675rem + 5.1vw);
  }
}

@media (max-width: 1200px) {
  .display-3 {
    font-size: calc(1.575rem + 3.9vw);
  }
}

@media (max-width: 1200px) {
  .display-4 {
    font-size: calc(1.475rem + 2.7vw);
  }
}

@media (max-width: 1200px) {
  .col-form-label-lg {
    font-size: calc(1.29125rem + 0.495vw);
  }
}

@media (max-width: 1200px) {
  .form-control-lg {
    font-size: calc(1.29125rem + 0.495vw);
  }
}

@media (max-width: 1200px) {
  .btn-lg {
    font-size: calc(1.29125rem + 0.495vw);
  }
}

@media (max-width: 1200px) {
  .input-group-lg > .form-control, .job_listings .input-group-lg > input:not([type=checkbox]):not([type=submit]), .search-form .input-group-lg > .search-field, .comment-form .input-group-lg > input[type=text],
.comment-form .input-group-lg > input[type=email],
.comment-form .input-group-lg > input[type=url],
.comment-form .input-group-lg > textarea,
.input-group-lg > .custom-select,
.input-group-lg > .input-group-prepend > .input-group-text,
.input-group-lg > .input-group-append > .input-group-text,
.input-group-lg > .input-group-prepend > .btn,
.job_listings .input-group-lg > .input-group-prepend > input[type=submit],
.search-form .input-group-lg > .input-group-prepend > .search-submit,
.comment-form .input-group-lg > .input-group-prepend > input[type=submit],
.input-group-lg > .input-group-append > .btn,
.job_listings .input-group-lg > .input-group-append > input[type=submit],
.search-form .input-group-lg > .input-group-append > .search-submit,
.comment-form .input-group-lg > .input-group-append > input[type=submit] {
    font-size: calc(1.29125rem + 0.495vw);
  }
}

@media (max-width: 1200px) {
  .custom-select-lg {
    font-size: calc(1.29125rem + 0.495vw);
  }
}

@media (max-width: 1200px) {
  .navbar-brand {
    font-size: calc(1.29125rem + 0.495vw);
  }
}

@media (max-width: 1200px) {
  .navbar-toggler {
    font-size: calc(1.29125rem + 0.495vw);
  }
}

@media (max-width: 1200px) {
  .pagination-lg .page-link {
    font-size: calc(1.29125rem + 0.495vw);
  }
}

@media (max-width: 1200px) {
  .close {
    font-size: calc(1.2675rem + 0.21vw);
  }
}